/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "date"; ObjectID = "0aW-RJ-EIE"; */
"0aW-RJ-EIE.ibExternalAccessibilityDescription" = "date";

/* Class = "NSButtonCell"; title = "At a time"; ObjectID = "5zw-aG-el2"; */
"5zw-aG-el2.title" = "À un moment précis";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "time"; ObjectID = "Jia-t6-4k8"; */
"Jia-t6-4k8.ibExternalAccessibilityDescription" = "heure";

/* Class = "NSTextFieldCell"; title = "remind me"; ObjectID = "KOs-ln-5vc"; */
"KOs-ln-5vc.title" = "me le rappeler";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on a day"; ObjectID = "N1y-gH-32J"; */
"N1y-gH-32J.ibExternalAccessibilityDescription" = "un jour précis";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind on a day"; ObjectID = "N1y-gH-32J"; */
"N1y-gH-32J.ibExternalAccessibilityHelp" = "permet un rappel un jour précis";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "at a time"; ObjectID = "QQh-2A-5sK"; */
"QQh-2A-5sK.ibExternalAccessibilityDescription" = "à un moment précis";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind at a time"; ObjectID = "QQh-2A-5sK"; */
"QQh-2A-5sK.ibExternalAccessibilityHelp" = "permet de rappeler à un moment précis";

/* Class = "NSButtonCell"; title = "On a day"; ObjectID = "w6D-g1-zce"; */
"w6D-g1-zce.title" = "Un jour précis";

